@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;800&display=swap');

    *{margin:0;padding:0;box-sizing:border-box;}

    body, html{font-family: sans-serif; height: auto; overflow-x: hidden;}

    main{

    	width: 100%;
        height:765px;
        
    }

    h1,h2,h3,h4,h5,h6,p{font-size: 10vw;}

    img{max-width: 100%;padding: 0;margin:0;}

    button{border:0;outline: none;} 

    #logo{
        display: block;
        background-image: url(../image/marketnauta.svg);
        background-repeat: no-repeat;
        width: 300px;
        height: 149px;
        float: left;
        top: 1rem;
        left: 1rem;
        position: fixed;
        transition: all .5s ease-in-out;
        z-index: 2;
    }

    #container{

        background-color: #fff;    	
    }

    .conteudoEsquerdo{

        width:51.5%;
        height: 765px;
        background-color:#EF4D5C;
        top:0;
        float:left;
        position:absolute;
    }

    .conteudoDireito{

        width: 48.5%;
        height: 765px;
        float: right;
        background-image: url('https://i.ibb.co/dbGwTnf/teste-faculdade.png');
        background-position: right;
        background-repeat: no-repeat;
        background-size: cover;
        
    }

    .box-menu {

    	
        width: 57.48px;
    	height: 87.14px;
        background-color:#EF4D5C;
        z-index: 999;
        right: 0;
        top: 0;
        position:fixed;
    }

    .botao-menu{ 

        display:block;
        width: 37px;
        height: 40px;
        margin: 5% auto 0 auto;
    }

    .botao-burguer{

        width: 34px;
        border-bottom: 2px solid #fff;
        margin: 16px auto 16px auto;
        position: relative;

    }

    .botao-burguer::before, .botao-burguer::after{

        content: "";
        width: 34px;
        border-bottom: 2px solid #fff;
        margin: 16px auto 16px auto;
        position: absolute;

    }

    .botao-burguer::before{

        margin-top: 7.5px;
    }

    .botao-burguer::after{

        margin-top: -7.5px;
    }

    .box-menuDesativado{

        
        width: 57.48px;
        height: 87.14px;
        background-color:#EF4D5C;
        z-index: 999;
        right: -60px;
        top: 0;
        position:fixed;
        transition: all 0.5s ease-in-out;
    }

    .menuTopo{

        display: block;
        width: 400px;
        background-color: #EF4D5C;
        height: 100vh;
        top: 0;
        right: -405px;
        position: fixed;
    }

     .menuTopoAtivo,.fechar ul{

        display: block;
        width: 400px;
        background-color: #EF4D5C;
        height: 100vh;
        top: 0;
        right: 0;
        position: fixed;
        transition: all 0.5s ease-in-out;
    }

    ul li.item_Menu, .fechar{

        list-style: none;
        padding: 2rem 5rem 2rem 7rem;

    }

    .fechar{ 

        font-family: 'Montserrat', sans-serif;
        font-weight: 200;
        font-size: 2.5rem;
        color:  #fff;
        transform: rotateX(45deg);
    }

    .item_Menu a{

        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-size: 1.5rem;
        letter-spacing: -0.12rem;
        text-decoration: none;
        color:  #fff;
    }

    .item_Menu_mudar{

        border-bottom: 2px solid #fff;
        transition:  all .3s ease-in-out;
    }

    .boxChamada{

        width: 412px;
        height:138px;
        left: 55.69%;
        top: 286.07px;
        position:absolute;
        z-index: 9;

    }

    .h1Box{

    	width: 412px;
        height:138px;
        background-color:#EF4D5C;
        text-align: right;

    	
    	font-family: 'Montserrat',sans-serif;
    	font-weight:800;
    	font-size:3.3rem;
    	line-height:2.95rem;
        letter-spacing:-0.28rem;
    	color: #fff;

    		
    	padding: 1rem 1rem 0 0;
    	box-shadow: -5px 7px 5px rgba(0,0,0,0.3);
        transition: all .8s ease-in-out;
    	
    	
    }

    .boxChamada2{

    	width: auto;
    	height:auto;
    	background-color:#EF4D5C;
        padding: 6px;
    	top: 0;
        left: 0;
  	
    	
    	font-family: 'Montserrat',sans-serif;
    	font-weight:800;
    	font-size:2.3rem;
    	line-height:2.2rem;
    	letter-spacing:-0.17rem;
    	text-align: right;

    	color: #fff;
    	padding: 1rem 1rem 1rem 0;
    	box-shadow: -5px 7px 5px rgba(0,0,0,0.3);
    	position:fixed;
    	transition: all .5s ease-in-out;
    }

    #conteudos{width: 100%; height: 422px;clear: both;}

    .novidades{
        width: 100%;
        height: 300px;
        background-image: url(../image/newlestterTopo.svg);
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100%;
        float: left;
    }
    
    .resultadoNewsSucesso, .resultadoNewsSucesso2{

        
        width: 200px;
        font-family: 'Montserrat',sans-serif;
        font-weight: 600;
        font-size: 1.2rem;
        line-height: 1.2rem;
        background-color: #ffff00;
        color: #000;
        letter-spacing: -0.10rem;
        padding: 2px 6px;
        text-align: center;
        margin: 6px auto;
    }

    .resultadoSucessoFaleConosco{

        width: 200px;
        font-family: 'Montserrat',sans-serif;
        font-weight: 600;
        font-size: 1.2rem;
        line-height: 1.2rem;
        background-color: #ffff00;
        color: #000;
        letter-spacing: -0.10rem;
        padding: 2px 6px;
        text-align: center;
        margin: 6px auto;
    }


    .resultadoNewsFalha, .resultadoNewsFalha2,.resultadoFaleConoscoFalha{

        display: none;
        width: 200px;
        font-family: 'Montserrat',sans-serif;
        font-weight: 600;
        font-size: 1.2rem;
        line-height: 1.2rem;
        background-color: #EF4D5C;
        color: #fff;
        letter-spacing: -0.10rem;
        padding: 2px 6px;
        text-align: center;
        margin: 6px auto;
    }

    .chamadaEmail{

        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:2.3rem;
        line-height:1.8rem;
        letter-spacing:-0.18rem;
        text-align: center;
        padding-top: 150px;
        clear: left;
    }

    .cadastroEmail{width: 400px; height: 120px;margin: 5px auto;}

    .cadastroCampo{

        width: 250px;
        height: 50px;
        margin: 6px auto auto 12.5%;
    }

    .cadastroBotao{

        width: 60px;
        height: 50px;
        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        margin-left: -1.5%;
        margin-right: auto;
        background-color: #000;
        border:  0;
        outline: none;
        color: #fff;
    }

    #botao-btn:hover,.cadastroBotao:hover{
        background-color: #EF4D5C;
        transition: all 0.3s ease-in-out;
    }

    .chamadaNews{width: 51.5%; float: left;}

    .chamadaH2News{

        width: 480px;
        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:2.8rem;
        line-height:2.7rem;
        letter-spacing:-0.2rem;
        margin-top: 2px;
        margin-left: 14%;


    }

    .novidadesDireita{

        display: flex;
        width: 48.5%;
        height: auto;
        margin: 10px 0;
        background-color: #EF4D5C;
        border-left: 5px solid #EF4D5C;
        padding-right: 18px;
        border-top-left-radius: 30%;
        border-bottom-left-radius: 30%;
        box-sizing: border-box;
        
    }

    .imagemChamadaDireita{
        display: block;
        float: left;
        margin:  2px auto;
    }


    .chamadaH2{

        display: inline-block;
        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:3rem;
        line-height:3.2rem;
        letter-spacing:-0.23rem;
        padding-top: 30px;
        color: #fff;
        margin: 15px auto auto -120px;
        clear: both;
        
    }

     /*.chamadaH2 img{

        float: left;
        margin: 0px -90px auto 0px;

        
    }*/

    .chamadaExpertise{
        width: 100%;
        min-height: 400px;
        margin: 12px auto;
        float:left;
    }

    .chamadaDesigner{
        width: 60%;
        font-family: 'Montserrat',sans-serif;
        font-size: 3.2rem;
        line-height: 3.2rem;
        letter-spacing: -.19rem;
        padding: 15px 10px 15px 10px;
        text-align: center;
        border-left: 2px solid #EF4D5C;
        border-right: 2px solid #EF4D5C;
        border-bottom: 2px solid #EF4D5C;
        box-shadow: -4px 4px #EF4D5C;
        margin: 5px auto;

     }

     #quemsomos{padding-top: 115px;float: left;}

     #quemsomos h3{
        font-family: 'Montserrat',sans-serif;
        font-size: 2.2rem;
        letter-spacing: -.12rem;
        padding: 7px 12px;
        margin-bottom: 5px;
    }

     .quemsomos{
        font-family: 'Montserrat',sans-serif;
        font-size: 3.2rem;
        letter-spacing: -.19rem;
        padding: 7px 12px;
    }

    .enfase{
        display: inline-block;
        background-color:#EF4D5C;
        color:#fff;
        padding:5px 10px;
        box-shadow: -3px 3px 4px rgba(0, 0, 0, 0.2)
    }

    #faleconosco{width: 100%;float: left;padding: 80px 5px 10px 5px;}

    .faleconosco{
        font-family: 'Montserrat',sans-serif;
        font-size: 1.3rem;
        letter-spacing: -.05rem;
        padding: 4px 4px;
    }

    .faleconoscoH1{
        font-family: 'Montserrat',sans-serif;
        font-size: 3.2rem;
        letter-spacing: -.19rem;
        padding: 7px 12px;
    }

    #subir{

        display: none;
        width: 40px;
        height: 45px;
        font-weight: bold;
        background-color: #EF4D5C;
        color:#fff;
        padding: 15px 0px 0px 2px;
        right: 0;
        bottom: 130px;
        position: fixed;
        border: 0;
        transition: all .5s ease-in-out;
    }

    #subir a{        
        
        color: #fff;        
        text-decoration: none;
        margin-right: 2px;
        outline: none;


        
    }

    #contato{display: block; width: 500px; margin: 30px auto;}

    .contatoInput{
        display: block;
        width: 400px;
        height: 45px;
        color: #000;
        border-radius: 25px;
        outline: none;
        padding: 3px;
        margin: 2px auto;
    }
    
    label{font-weight: bold;}

    input::focus, select::focus, option:focus, .contatoInput:focus{
        text-decoration: none;
        background-color: #fff;
    }

    input:active, select:active{text-decoration: none; background-color: #EF4D5C; color: #fff;}

    .arquivo{
        display: block;
        width: 110px;
        height: 50px;
        font-size: 1.1rem;
        line-height: 1.1rem;
        text-align: center;
        background-color: #000;
        color:#ffff00;
        padding: 5px 7px 7px 7px;
        border-radius: 20px;
        margin: 7px auto 5px 9.5%;
    }

    .contatoArquivo{
        display: block;
        width: 80%; font-family: 'Montserrat',sans-serif;
        font-size: 1.2rem;
        margin: 5px auto;
    }

    input[type="file"]{display:none;}


    #botao-btn{ 
        width: 100px;
        background-color: #000;
        color:  #fff;
        font-family: 'Montserrat',sans-serif;
        font-size: 1.2rem;
        font-weight: bold;
        letter-spacing: -.09rem;
        margin: 9px auto auto 9.8%;
        border: 0;
        outline: none;
    }

    #rodape{width: 100%; float: left;}

    .rodapeSetor{width: 33.333%; min-height: 150px; padding: 12px; margin-bottom: 16px; float:left;}

    .logoRodape{

        width: 167px;
        height: 80px;
        background-image: url(../image/marketnautaRodape.svg);
        background-repeat: no-repeat;
        background-position: center;
        margin:  2px auto;
    }

    .rodapeSetor p{

        text-align: center;
        font-family: 'Montserrat',sans-serif;
        font-size: 1.2rem;
        font-weight: bold;
        letter-spacing: -.09rem;
        margin: 12px auto;
    }

    .rodapeSetor:first-child{border: 0;}
    .rodapeSetor:nth-child(2){

        background-color: #fff;
        border-left: 2px solid #000;
        border-right: 2px solid #000;

    }
    
     .novidades2{
        width: 100%;
        height: auto;
        float: left;
    }

    i:hover{
        width: 50px;
        color: #EF4D5C;
        margin-right: 10%;
        transition: all 0.3s ease-in-out;
        
    }

    .cadastroEmailFinais{max-width: 400px; min-height: 70px;margin: 5px auto;}

     .chamadasFinais{

        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:2.3rem;
        line-height:1.8rem;
        letter-spacing:-0.18rem;
        text-align: center;
        padding-top: 20px;
        clear: left;
    }

    .telefones{

        font-family: 'Montserrat',sans-serif;
        font-weight:bold;
        font-size:2.3rem;
        line-height:1.8rem;
        letter-spacing:-0.12rem;
        text-align: center;
    }

    .celular{

        font-family: 'Montserrat',sans-serif;
        font-weight:bold;
        font-size:2.3rem;
        line-height:1.8rem;
        letter-spacing:-0.12rem;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 10px;
    }

    .midiasSociais{width:100%;}

    .iconesRedes{

        width: 80%;
        background-color: #fff;
        text-align: center;
        padding: 12px 5px 7px 5px;
        margin: 12px auto 5px auto;
    }

    .fa-facebook,.fa-instagram,.fa-twitter{

        font-size: 40px;
        padding: 10px;
        
    }


    .creditoFinal, .formasPagamentos{
        width: 100%;
        float: left;
        padding: 25px 7px 15px 7px;
        clear: both;
    }

    .cartoes{

        background-color: #ffff;
        height:35px;
        background-image: url(../image/cartoes.svg);
        background-repeat: no-repeat;
        background-position: center;
    }

    p.expediente{
        font-family: 'Montserrat',sans-serif;
        font-weight: 500;
        font-size: 1rem;
        letter-spacing: -0.08rem;
        text-align: center;

    }

    #nome,#tel,#email,#servicos-produtos{border: 2px solid #000;}


    .chamadaSetor{width:100%; height: 50px;float: left; clear: left;}

    .tituloSetor{

        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:2.8rem;
        background-color: #EF4D5C;
        padding: 10px;
        color:  #fff;
    }

    #servicos{width: 100%; float: left;}

    .item_servicos{width: 33.3%; margin: 5px auto; float: left;}

    .titulo_servico{

        width: 310px;
        height: 55px;
        font-family: 'Montserrat',sans-serif;
        font-size:  2.5rem;
        font-weight:800;
        /*background-color: #EF4D5C;*/
        color: #000;
        text-align: center;
        letter-spacing: -0.1rem;
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
        padding: 10px 0 10px 0;
    }

    .box_servicos{ 

        width:  300px;
        height: 400px;
        border-radius: 30px;
        margin: 20px auto;
        box-shadow: -5px 5px 5px rgba(0,0,0,0.3);


    }
/*=========================PRODUTOS======================================*/
#produtos{width:100%; float: left;padding-top: 115px;}

.listasDeProdutos{width:95%;margin:5px auto;}

.produtos{

font-family: 'Montserrat',sans-serif;
font-size: 3.2rem;
line-height: 3.2rem;
letter-spacing: -.19rem;
/*padding: 7px 12px;*/
text-align:center;

}

.itemsProdutos{

display: block;
width:33.33%;
background-color:#fff;
float:left;
padding: 7px;
margin-top: 20px;
}

.itemsProdutos h3{

width: 70%;
text-align: center;
font-family: 'Montserrat',sans-serif;
font-size: 1.6rem;
line-height: 1.6rem;
font-weight: bold;
letter-spacing: -.1rem;
background-color: #000;
color: #ffff00;
padding: 5px 10px;
margin: 5px auto 0 auto;

}

.itemsProdutos img{

width: 95%;
height: auto;

}
.itemsProdutos p{

width: 95%;
min-height: 140px;
font-family: 'Montserrat',sans-serif;
font-size: 1.3rem;
font-weight: 500;
padding: 7px;
margin: 5px auto;
}

.itemsProdutos h2{
display: block;
width: 65%;
font-family: 'Montserrat',sans-serif;
font-size: 4.3rem;
letter-spacing: -.25rem;
background-color: #EF4D5C;
color: #fff;
margin: 2px auto 0 auto;
border-radius: 15px;
text-align: center;
}

.ofertaProduto{background-color: #000; color: #ffff00; padding: 0px 5px;}

.itemsProdutos button{

display: block;
width: 80%;
height: 45px;
font-family: 'Montserrat',sans-serif;
font-size: 1.3rem;
font-weight: bold;
color: #fff;
background-color: #000;
border-radius: 20px;
border: 0;
margin: 5px auto;
}

#compraProdutos:hover{

background-color: #bf3d49;
box-shadow: -3px 3px 4px rgba(0, 0, 0, 0.2);
transition: all .3s ease-in-out;
}

.botaoVoltar{
width: 220px;
height: 45px;
font-family: 'Montserrat',sans-serif;
font-size: 1.3rem;
font-weight: bold;
background-color: #000;
color: #fff;
text-align: center;
padding: 4px;
margin: 5px auto;
}

  /*=========================PRODUTOS======================================*/



  /*==========================CHECKOUT====================================*/

#pgbody{ background-color: #EF4D5C; }

.pagamento{width: 400px; height: auto; background-color: #fff; padding: 25px 35px; box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.3);}

 .img-pg{

    width: 200px;
    height: 80px;
    background-image: url(../image/marketnautaCheckout.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 20px auto;
}

#pagamentoForm{ width: 100%; min-height: 700px;}

.cartoesPagamento{

    width: 300px;
    height: 50px;
    background-image: url(../image/cartoes.svg);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 5px auto;
}
.pagamentoTitulo{font-family: 'Montserrat',sans-serif; font-size: 1.3rem; color: #000;}

.campoPagamento{
    width: 300px;
    background-color: transparent;
    color: #EF4D5C;
    border:  0;
    margin-bottom: 10px;
    border-bottom: 2px solid #EF4D5C;
}
.cvv{width: 100px;}

.bandeira{font-family: 'Montserrat',sans-serif; font-size: 1.1rem; color: #EF4D5C;}
.parcelas{font-family: 'Montserrat',sans-serif; font-size: 1.1rem; color: #EF4D5C;}

.produtoescolha{font-family: 'Montserrat',sans-serif; font-size: 1rem; text-align: center; color: #EF4D5C;}
.seletor{width: 100%; background-color: #EF4D5C;color:#fff;padding: 5px 2px;}
option{color:#fff;}

#botaopagamento{ font-weight: bold; background-color: #000; color: #fff;}
#botaopagamento:hover{ background-color: #EF4D5C; color: #000; box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.3);}



  /*==========================CHECKOUT====================================*/


  /*==========================Retorno===================================*/

.pagamentoAceito{ width: 80%; height: auto; }

.logoRetorno{

    width: 100%;
    height: 120px;
    background-image: url(../image/marketnautaCheckout.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 20px auto;
}

.retornado{width: 100%;}

.retorno{ font-family: 'Montserrat',sans-serif; font-size: 2.5rem; text-align: center; color:  #fff; }
.pagconfirm{background-color: #fff; color: #EF4D5C; }

  /*==========================Retorno===================================*/


  @media(width: 1024px){
    .itemsProdutos {

       display: block;
       width: 50%;
}
}  
  @media(min-width: 961px){ /*.cadastroEmailFinais{}*/}

    @media(max-width: 960px){

    .conteudoEsquerdo,.novidadesDireita,.chamadaNews,
    .item_servicos,.titulo_servico{
        
        float: none;
        width:100%;
        clear: both;

    }

     .boxChamada{

        width: 60%;
        left: 0;
        top: auto;
        z-index: 9;
    }

    .chamadaDesigner {
        width: 88%;
    }

    .h1Box{width: 100%; text-align: center;}

    .chamadaH2News{

        width: 100%;
        font-family: 'Montserrat',sans-serif;
        font-weight:800;
        font-size:2.8rem;
        text-align: center;
        line-height:2.7rem;
        letter-spacing:-0.2rem;
        margin: 1rem auto 2rem auto;
    }

    .novidadesDireita{display: block;min-height:720px;text-align: center;padding-bottom: 2rem;border-left: 0;}

    .imagemChamadaDireita{width:90%; float: right;}

    .chamadaH2{

        display: block;
        font-size: 3rem;
        line-height: 3.22rem;
        text-align: center;
        margin: 3px auto;
        
    }

    .itemsProdutos {
        
        display: block;
        width: 50%;
    }

    .cadastroEmailFinais{width: auto;}

    .rodapeSetor:nth-child(2){border: none;}
}

@media(max-width:820px){.rodapeSetor{width:90%; height: auto;}}


@media(max-width:768px){

     #logo{

        width: 90%;
        height: 279px;
        background-image: url(../image/marketnautaMobile.svg);
        background-position: center;
        top: 50px;
        margin: 0px auto;
    }

    #contato{width: 98%;}
    .arquivo{margin: 9px auto auto 21.8%;}
    #botao-btn{margin: 9px auto auto 21.8%;}

    .rodapeSetor{width: 100%;float: none;}
    
    .creditoFinal{width: 100%;float: none;}

    .itemsProdutos{width: 100%;}

    .faleconoscoH1{text-align: center;}

    label.compraCheckout{height: auto; margin: 5px auto 0 auto;}

    


}

@media(max-height: 640px){

        form#comprar{width: 95%; height: auto;}
        

}

@media(max-width: 600px){
    .arquivo{margin:7px auto 5px 12.5%;}
    #botao-btn{margin: 9px auto auto 12.8%;}
    .rodapeSetor{width:90%; margin: 10px auto;}
}

@media(max-width: 480px){    

    .cadastroEmail{width: 100%;}
    .cadastroCampo{margin-left: 7%;}
    .novidadesDireita{width: 100%;}
    .imagemChamadaDireita{width: 100%; float:none;}
    .chamadaH2{float: none; margin-left: 8%;}
    .chamadaH2{font-size: 2.4rem; line-height: 2.4rem; margin: 0 auto;}
    .chamadaDesigner{width: 88%;}
    .itemsProdutos{width: 100%;}
    #contato{width: auto;}
    .contatoInput{width: 98%;}
    .arquivo{margin:7px auto 5px 0.5%;}
    #botao-btn{margin: 9px auto auto 0.8%;}
    .cartoes{
        width: auto;
        height: 25px;
        background-image: url(../image/cartoes.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
    }
    
    .rodapeSetor{width: 100%; float: none; border:0;}

    form#comprar{width: 100%; height: auto;}

    .compraCheckout{display: block; width: 80%; height: 30px; margin: 5px auto 2px auto;}

    label.compraCheckout{margin: 5px auto 0 auto;}
}